/* update:2013 04 05 */

/*****************
contentsClass "detail"
******************/
.detail{ margin:0 0 10px}
#contents .inner{ padding: 0 10px 15px;}
.pageInfo{ color: #999999; float: left; padding: 0 0 0 10px; background: none; line-height: 1.5; font-weight: normal}
.breadcrumbs{ margin: 0 0 10px; border-bottom: solid 1px #ccc}

/*forIE6--*/
*html .inner .hgroup:after {content: " ";display:block;clear:both;height:0;visibility:hidden}
*html .inner .hgroup {display:inline-block}
/*--forIE6*/

.inner .hgroup{ margin: 0 0 10px; overflow: hidden }
.inner .hgroup h1{ font-size:167%; line-height:1.5; font-weight:bold; padding: 5px 10px; margin: 0 0 5px; border-left:7px solid #ccc; border-bottom:1px dashed #ccc;}

.section{ overflow:hidden; clear:both}
.section .sourceLogo{ float:right; margin:0 0 10px 5px;}
.section .thumb{ width: 200px; padding: 2px; float:left; margin:0 10px 10px 0;border:solid 1px #ccc;}
.section .thumb img{ width:200px; margin-bottom: 2px;}
.section .cap{ font-size:85%; line-height:1.3; color: #333}
.section .story{ font-size:116%; line-height:1.6; color:#222; margin-bottom:10px;}

/* for life hacker article */
.story .storyImg {
    text-align: center;
    position: relative;
    margin: 10px auto; 
    padding: 2px; 
    border: solid 1px #ccc; 
    color: rgb(114, 114, 114);
}
.story .storyImg a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.story .storyImg .text {
    font-size:12px;
    padding-top: 4px; 
    padding-bottom: 2px; 
}

#storyPager.pager{ float: none;text-align:center;width:100%;}
#storyPager li,
#storyPager li a,
#storyPager li .cr{ display: inline; line-height: 3.2 }
#storyPager li{ float: none}

/*socialModule*/
.newsTitleSmtp{ width: 235px; background: #fff; display: block; float: right; margin: 0 0 1px; position: relative;}
	.socialmodule_tm .twitterBtn{ float: left;}
	.socialmodule_tm .facebookBtn{ width: 120px; position: absolute; right: 0; top: 0; z-index: 999;}
.socialModule{ margin-bottom: 10px;}
.socialModule .trackBack{ display:inline; margin-right:30px;}
.socialModule .tublog{display:inline; margin-right: 20px;}
.socialModule .rank{display:inline}
.socialModule .selLine{ padding:10px; background: #f7fff2; border-bottom: dotted 1px #999; border-top: dotted 1px #999; clear: both; overflow: hidden; margin-bottom:-1px;}
.socialModule .hList{ display:inline}
.socialModule .add{ font-size:85%;}
.socialModule li{ margin-right:5px; height: 20px; overflow: hidden}
#trackback_msg,
#tsubulog_msg,
#vote_msg{ font-size:123.1%; font-weight:bold }
#SBM span {float: left; margin-right: 5px;}
/*forIE6*/
*html #SBM:after {content: " ";display:block;clear:both;height:0;visibility:hidden}
*html #SBM { overflow: hidden;display:inline-block;}

/*relResource*/
.relStory {font-size:116%; margin:0 10px; clear:both;line-height:1.6; margin: 0 0 10px 0 }
.relStory h2{ background:url(http://image.excite.co.jp/jp/news201006/icon_bar01.gif) no-repeat left; padding-left:15px; height:23px; line-height:23px; margin-bottom:5px; font-weight:bold}
.relStory li{ line-height:1.8; margin-left: 7px;}
.relKeyword {font-size:116%; margin:0 10px; float: left; width: 45%;}
.relKeyword li{ line-height:1.6; white-space: nowrap}
.relKeyword .icon{ width: 100px; height: 26px; width: 100px; float: left; margin-right: 5px;}
.relResource h2{ background:url(http://image.excite.co.jp/jp/news201006/icon_relResource.gif) no-repeat 0 7px; text-indent:27px;}
.relNews h2{ background:url(http://image.excite.co.jp/jp/news201006/icon_relNews.gif) no-repeat 0 7px; text-indent:27px;}
.relNews #related { min-height: 200px;}
.relNews li{ line-height:1.5 !important; padding-left:15px; background:url(http://image.excite.co.jp/jp/news201006/icon_arrow02_y.gif) no-repeat 0 8px; font-size:116%;}
.relNews .relNewsAd300{ float: right; width: 300px; height: 250px; margin: 0 0 0 20px;}

.relPhoto{ overflow: hidden}
.relPhoto h2{ background:url(http://image.excite.co.jp/jp/news201006/icon_relPhoto.gif) no-repeat 0 7px; text-indent:27px;}
.relPhoto .thumb{ width: 130px; height: 200px; padding: 2px; border: solid 1px #ccc; float: left; margin: 5px; overflow: hidden;}
.relPhoto .thumb a{ display: block; text-align: center; margin: 0 0 5px;}
.relPhoto .thumb img{ max-width: 130px; max-height: 130px; margin: 0 auto;
	width: expression(this.width >= this.height ? "130px" : "auto");
	height: expression(this.width <= this.height ? "130px" : "auto");
	-ms-interpolation-mode: bicubic;}

/*ContextSearch body*/
#scm-window{position: absolute; width: 148px; top: e.pageY+5; left: e.pageX+5; padding-bottom:7px;
background:url(http://image.excite.co.jp/jp/contextSearch/bg_sw_foot.gif) no-repeat bottom left;}
#scm-window .inner{background:url(http://image.excite.co.jp/jp/contextSearch/bg_sw_mdd.gif) repeat-y;}
#scm-window .inner .inner{ padding:0 5px; background:url(http://image.excite.co.jp/jp/contextSearch/bg_sw_head.gif) no-repeat top left;}
#scm-kw{width:136px; height:30px; background:url(http://image.excite.co.jp/jp/contextSearch/bg_scm-text.gif) no-repeat;}
#scm-text {	width:105px; padding-top:4px; margin-left:25px; background:none; border:0;}
#scm-head{ overflow:hidden;	padding:10px 4px 3px;}
#scm-title { float:left; width:89px; }
#scm-close { float:right; width:11px; }
#scm-close img{border-color:#000;}
.scm-list {	width: 140px; margin: 0; padding: 0; line-height:2; font-size: 12px;}
.scm-list li{margin: 1px;}
#scm-window .scm-list li a { display:block; width:136px; height:22px; font-size:12px; line-height:22px; text-indent:5px; color:#FFFFFF;}
.scm-list li a:active {color:#FFFF00;}
.scm-list li.selected a{cursor:pointer;	background:url(http://image.excite.co.jp/jp/contextSearch/bg_scm-list_on.gif) no-repeat;}

/*error*/
.error p{ line-height: 1.8;}
.error .att{ color: #dd0000; font-weight: bold;}

/*pass14days*/
.pass14days{border:1px solid #333;	color:#333;	 background: #FFCC33; padding: 5px;line-height: 1.5; }

.toEXTop a{ color: blue; font-weight: bold; display: block;}
.toEXTop{ line-height: 2; margin:0 0 10px; width: 100%; overflow: hidden; padding: 5px 0; background: #f6ffe2; border: solid 1px #fff; text-align: center; font-weight: bold;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		-o-border-radius:5px;
		-ms-border-radius:5px;
	border-radius:5px;
		-webkit-box-shadow: 0px 0px 2px gray; 
		-moz-box-shadow: 0px 0px 2px gray;
		-o-box-shadow: 0px 0px 2px gray;
		-ms-box-shadow: 0px 0px 2px gray; 
	box-shadow: 0px 0px 2px gray; 
}
